.tabs,.accordian{margin:0 auto;position:relative;width:248px}
.tabs input{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);cursor:pointer;filter:alpha(opacity=0);height:30px;left:0;opacity:0;position:absolute;top:0;width:110px;z-index:1000}
.tabs input#tab-2{left:110px}
.tabs input#tab-3{left:240px}
.tabs input#tab-4{left:360px}
.tabs label{border-radius:3px 3px 0 0;box-shadow:2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);color:#4682b4;display:block;float:left;font-size:14px;height:30px;letter-spacing:1px;line-height:30px;padding:0 6px;position:relative;text-align:center;text-shadow:1px 1px 1px rgba(255,255,255,0.3);text-transform:uppercase;width:110px}
.tabs label:after{background:#fff;bottom:-2px;content:'';display:block;height:2px;left:0;position:absolute;width:100%}
.tabs input:hover + label{background:#9dc7ec}
.tabs label:first-of-type{box-shadow:2px 0 2px rgba(0,0,0,0.1);z-index:4}
.tab-label-2{z-index:3}
.tab-label-3{z-index:2}
.tab-label-4{z-index:1}
.tabs input:checked + label{-moz-animation:page .2s linear;-ms-animation:page .2s linear;-o-animation:page .2s linear;-webkit-animation:page .2s linear;animation:page .2s linear;background:#fff;z-index:6}
.clear-shadow{clear:both}
.content9,.dimension{background:#fff;border-radius:0 3px 3px 3px;box-shadow:0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);height:380px;overflow:hidden;position:relative;width:100%;z-index:5}
.content9 div{-moz-transition:all linear .3s;-ms-transition:all linear .3s;-o-transition:all linear .3s;-webkit-transition:all linear .3s;background:#fff;opacity:0;position:absolute;top:0;transition:all linear .3s;z-index:1}
.content-1,.content-3{-moz-transform:translateX(-250px);-ms-transform:translateX(-250px);-o-transform:translateX(-250px);-webkit-transform:translateX(-250px);transform:translateX(-250px)}
.content9 .content-1 a:focus{background-color:rgba(63,148,148,0.1)}
.content-2,.content-4{-moz-transform:translateX(250px);-ms-transform:translateX(250px);-o-transform:translateX(250px);-webkit-transform:translateX(250px);transform:translateX(250px)}
.tabs input.tab-selector-1:checked ~ .content9 .content-1,.tabs input.tab-selector-2:checked ~ .content9 .content-2,.tabs input.tab-selector-3:checked ~ .content9 .content-3,.tabs input.tab-selector-4:checked ~ .content9 .content-4{-moz-transform:translateX(0px);-moz-transition:all ease-out .2s .1s;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-ms-transform:translateX(0px);-ms-transition:all ease-out .2s .1s;-o-transform:translateX(0px);-o-transition:all ease-out .2s .1s;-webkit-transform:translateX(0px);-webkit-transition:all ease-out .2s .1s;filter:alpha(opacity=100);opacity:1;transform:translateX(0px);transition:all ease-out .2s .1s;z-index:100}
.content9 div h2,.content9 div h3{color:#398080}
.content9 div p,.even,.odd{color:#777;font-family:sans-serif;font-size:12px;line-height:14px;margin:0;padding-left:35px;text-align:left}
.accordian li{list-style-type:none;padding:0 5px}
/* .even,.odd{background:linear-gradient(top,#ffffff1%,#eaeaea100%);box-shadow:0 0 0 1px rgba(155,155,155,0.3), 1px 0 0 0 rgba(255,255,255,0.9) inset, 0 2px 2px rgba(0,0,0,0.1);
color:#777;cursor:pointer;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eaeaea',GradientType=0);height:30px;line-height:33px;text-shadow:1px 1px 1px rgba(255,255,255,0.8)}
*/
a.tooltip{display:inline;position:relative;z-index:999}
a.tooltip:after{-moz-border-radius:5px;-webkit-border-radius:5px;background:rgba(0,0,0,0.85);border-radius:5px;bottom:0;color:#fff;content:attr(data-tool);display:block;height:auto;left:20%;min-width:100px;opacity:0;padding:5px 8px;position:absolute;text-align:center;text-decoration:none;visibility:hidden;z-index:900}
a.tooltip:before{border-color:rgba(0,0,0,0.85) transparent transparent;border-style:solid;border-width:6px 6px 0;bottom:0;content:"";height:0;left:50%;opacity:0;position:absolute;visibility:hidden;width:0;z-index:900}
a.tooltip:hover:after{bottom:20px;opacity:1;visibility:visible}
a.tooltip:hover:before{bottom:14px;opacity:1;visibility:visible}
a.tooltip.animate:after,a.tooltip.animate:before{-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a.tooltip.bottom:after{bottom:auto;top:0}
a.tooltip.bottom:hover:after{top:28px}
a.tooltip.bottom:before{border-color:transparent transparent rgba(0,0,0,0.85);border-width:0 5px 8.7px;top:0}
a.tooltip.bottom:hover:before{top:20px}
a.tooltip.right:after{bottom:-45%;left:100%}
a.tooltip.right:hover:after{bottom:-45%;left:110%}
a.tooltip.right:before{border-color:transparent rgba(0,0,0,0.85) transparent transparent;border-width:5px 10px 5px 0;bottom:2%;left:90%}
a.tooltip.right:hover:before{bottom:2%;left:100%}
a.tooltip.left:after{bottom:-45%;left:auto;right:100%}
a.tooltip.left:hover:after{bottom:-45%;right:110%}
a.tooltip.left:before{border-color:transparent transparent transparent rgba(0,0,0,0.85);border-width:5px 0 5px 10px;bottom:2%;left:auto;right:90%}
a.tooltip.left:hover:before{bottom:2%;right:100%}
a.tooltip.blue:after{background:#5f87c2}
a.tooltip.blue:before{border-color:#5f87c2 transparent transparent}
a.tooltip.bottom.blue:before{border-color:transparent transparent #5f87c2}
a.tooltip.right.blue:before{border-color:transparent #5f87c2 transparent transparent}
a.tooltip.left.blue:before{border-color:transparent transparent transparent #5f87c2}
input + .fieldtip{-moz-border-radius:5px;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-border-radius:5px;-webkit-transition:all .2s ease-in-out;background:rgba(0,0,0,0.85);border-radius:5px;bottom:0;color:#fff;content:attr(data-tool);font-size:1.2em;font-weight:700;height:auto;left:15px;min-width:100px;opacity:0;padding:5px 8px;position:relative;text-align:center;text-decoration:none;transition:all .2s ease-in-out;visibility:hidden;z-index:9999}
input + .fieldtip:after{-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;border-color:transparent rgba(0,0,0,0.75) transparent transparent;border-style:solid;border-width:4px 8px 4px 0;content:'';display:block;height:0;left:-8px;position:absolute;top:8px;transition:all .2s ease-in-out;visibility:hidden;width:0}
input:focus + .fieldtip,input:focus + .fieldtip:after{opacity:1;visibility:visible}

.story_tools { margin-top: 4%; }
		.story_tools > .category { float: right; margin-top: .7em; font-size: .9em; }
		.story_tools > .category .icon { width: 12px; height: 15px; margin: -.2em .4em 0 0; }
		.story_tools > .btn { float: left; margin-right: 2em; }
		.story_tools > .rate { float: left; }
		.story_tools .rate_stars { margin-top: 6px; }

.rate_like > a, .rate_like-dislike {
			float: left;
			height: 26px; line-height: 24px;
			padding: 4px;
			text-decoration: none !important;
			font-weight: bold;
			color: #919191;
			-webkit-transition: all ease .2s; transition: all ease .2s;
		}
		.rate_like > a:hover {color: #3394e6; }
		.rate_like .icon { width: 16px; height: 15px; margin: -.2em .3em 0 0; }

		.rate_like-dislike > a {
			display: inline-block;
			width: 22px; height: 22px;
			text-align: center;
		}
		.rate_like-dislike > a .icon {
			width: 14px; height: 15px;
		/*	fill: #787878;*/
			vertical-align: middle;
			margin: -.3em 0 0 0;
		}
	/*	.rate_like-dislike > a:hover .icon { fill: #3394e6; } */
		.rate_like-dislike .ratingplus { color: #88c54d; }
		.rate_like-dislike .ratingminus { color: #e45757; }
		.rate_like-dislike > span { cursor: default; margin: 0 .3em; }

.frate {height:40px; line-height:24px; width:200px; position:relative; opacity:0; 
display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.frate.done {opacity:1;}
.rate-data {display:none;}
.rate-plus, .rate-minus {cursor:pointer;}
.frate .fa {color:#3c0; display:inline-block; vertical-align:top; font-size: 24px; margin-right:10px;}
.rate-minus .fa {color:#f20404; position: relative;}
.frate div:hover .fa {animation: bounceRate  0.3s infinite linear; animation-direction: alternate;}
.rbar {height:6px; overflow:hidden; background-color:#f20404; border-radius:3px; position:absolute; left:0; bottom:0; width:100%;}
.rfill {width:50%; height:100%; position:absolute; left:0; top:0; background-color:#3c0; transition:width 1s linear;}
.rate-perc {font-size: 18px; font-weight: 700;}
.rate-perc.high {color:#3c0;}
.rate-perc.low {color:#f20404;}

@keyframes bounceRate {
  from {transform: translate(0,0%);}
  to {transform: translate(0,-50%);}
}